<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8">
    <title>red_dophin</title>
    <meta
      name="author"
      content="gilgames">
    <meta
      name="description"
      content="webpage1">
    <meta
      name="og:title" content="webpage1">
  </head>

    <body style="background-image: url('bg1.jpg'); background-repeat: no-repeat; background-position:center;
    background-size: 100% 100%; height: 100vh; width: 100vh">

    <audio src="audio1.mp3" autoplay="true" loop="true"></audio>

    <div style="position:absolute; top:220px; left:570px;">
        <a href="first.html" target="_blank" title="40 42 51.37 N, 74 0 21.49 W" style="color:red">x</a>
    </div>
        
    <div style="position:absolute; top:220px; left:810px;">
        <a href="second.html" target="_blank" title="41 23 19.64 N, 2 9 32.36 E" style="color:red">x</a>
        </div>

    <div style="position:absolute; top:130px; left:790px;">
        <a href="third.html" target="_blank" title="52 12 0 N, 0 7 0.01 E" style="color:red">x</a>
         </div>

    <div style="position:absolute; top:170px; left:870px;">
        <a href="fourth.html" target="_blank" title="47 29 52.84 N, 19 2 23.68 E" style="color:red">x</a>
            </div>
            
    <div style="position:absolute; top:260px; left:1180px;">
        <a href="fifth.html"target="_blank" title="31 13 19.99 N, 121 27 29.02 E" style="color:red">x</a>
        </div>

        
    <div style="position:absolute; top:330px; left:1120px;">
        <a href="sixth.html" target="_blank" title="21 1 28.2 N, 105 50 28.21 E" style="color:red">x</a>
        </div>
    
    
  


    </body>


</html>